Subject: Working Group last call on draft-ietf-rtgwg-lfa-manageability - IPR

From: Jeff Tantsura <[email-masked]>
Date: Mon, 10 Nov 2014 20:54:14 +0000

All,

In parallel to the WGLC for this draft, I want to formally ask the authors
(no additional contributors are listed in the latest version of the draft)
to please respond to this message indicating whether or not you are aware
of any relevant IPR.  The draft will not progress (pending the results of
the WGLC) until we have received a response from each author.

In addition, we wanted to take this opportunity to remind the entire WG
that the duty of disclosure is NOT limited to authors:

   (c) in order for the working group and the rest of the IETF to have
       the information needed to make an informed decision about the use
       of a particular technology, all those contributing to the working
       group's discussions must disclose the existence of any IPR the
       Contributor or other IETF participant believes Covers or may
       ultimately Cover the technology under discussion.  This applies
       to both Contributors and other participants, and applies whether
       they contribute in person, via email or by other means.  The
       requirement applies to all IPR of the participant, the
       participant's employer, sponsor, or others represented by the
       participants, that is reasonably and personally known to the
       participant.  No patent search is required.

RFC 3979 also points out disclosure must be "as soon as reasonably
possible":

   The IPR disclosure required pursuant to section 6.1.1 must be made as
   soon as reasonably possible after the Contribution is published in an
   Internet Draft unless the required disclosure is already on file.

Thank you!

Cheers,
Jeff

---

From: <[email-masked]>
Date: Mon, 10 Nov 2014 21:28:47 +0000

Jeff, Alvaro, 

I'm not aware of non disclosed IPR related to draft-ietf-rtgwg-lfa-manageability

Thanks,
Regards,
Bruno

> -----Original Message-----
> From: rtgwg [mailto:[email-masked]] On Behalf Of Jeff Tantsura
> Sent: Monday, November 10, 2014 10:54 AM
> To: [email-masked]
> Subject: Working Group last call on draft-ietf-rtgwg-lfa-manageability - IPR
> 
> All,
> 
> In parallel to the WGLC for this draft, I want to formally ask the authors (no
> additional contributors are listed in the latest version of the draft) to please
> respond to this message indicating whether or not you are aware of any
> relevant IPR.  The draft will not progress (pending the results of the WGLC)
> until we have received a response from each author.
> 
> 
> In addition, we wanted to take this opportunity to remind the entire WG that
> the duty of disclosure is NOT limited to authors:
> 
> _______________________________________________
> rtgwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtgwg

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: <[email-masked]>
Date: Wed, 12 Nov 2014 08:24:25 +0000

Hi Jeff,

I'm not aware of any IPR related to this draft.

Stephane

-----Original Message-----
From: rtgwg [mailto:[email-masked]] On Behalf Of Jeff Tantsura
Sent: Monday, November 10, 2014 21:54
To: [email-masked]
Subject: Working Group last call on draft-ietf-rtgwg-lfa-manageability - IPR

All,

In parallel to the WGLC for this draft, I want to formally ask the authors (no additional contributors are listed in the latest version of the draft) to please respond to this message indicating whether or not you are aware of any relevant IPR.  The draft will not progress (pending the results of the WGLC) until we have received a response from each author.

In addition, we wanted to take this opportunity to remind the entire WG that the duty of disclosure is NOT limited to authors:

Thank you!

Cheers,
Jeff

---

From: Pushpasis Sarkar <[email-masked]>
Date: Wed, 26 Nov 2014 06:29:22 +0000

Hi Jeff/Alvar

Please note that Juniper has just disclosed IPR on this document. I am not
aware of any further IPR on this document.

Note that Juniper disclosed the same IPR against
draft-psarkar-rtgwg-rlfa-node-protection-01 on 2/24/14 and on further
reflection consider that a disclosure against this draft may also be
applicable.

Thanks
-Pushpasis

>In parallel to the WGLC for this draft, I want to formally ask the
>authors (no additional contributors are listed in the latest version of
>the draft) to please respond to this message indicating whether or not
>you are aware of any relevant IPR.  The draft will not progress (pending
>the results of the WGLC) until we have received a response from each
>author.
>
>
>__________________________________________________________________________
>Ce message et ses pieces jointes peuvent contenir des informations
>confidentielles ou privilegiees et ne doivent donc
>pas etre diffuses, exploites ou copies sans autorisation. Si vous avez
>recu ce message par erreur, veuillez le signaler
>a l'expediteur et le detruire ainsi que les pieces jointes. Les messages
>electroniques etant susceptibles d'alteration,
>This message and its attachments may contain confidential or privileged
>information that may be protected by law;